#9181

hana
メンバー

お世話になります。

「RC 版を実行するには、v10 の登録キーが必要になります。v9 の登録ユーザーの方は(以下略」

とありますが、v8以前のユーザーは対象外でしょうか。
また、上の色設定の件についても、「v9からの~」等と仰られていますがこちらも対象外ということでしょうか。

以上、よろしくお願いいたします。